﻿/*@import url(http://fonts.googleapis.com/css?family=Lato);*/
@charset 'UTF-8';
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}
/*body {
	background-image: url('../images/bg.png');
	padding-bottom: 67px;    /* Height of the footer + 12px for padding
}*/
#page-content {
   min-height: 100%;
   position: relative;
   padding: 0;
   margin: 0 auto;
   /*height: auto !important;*/
   padding-bottom: -67px;  /*  Height of the footer + 12px for padding */
   /*height: 100%;*/
}
#header {
	height: 100px;
	/* background-color: #242424;*/
	background: #000 url("../images/common-banner-background.jpg") top left repeat-x;
	border-bottom: 5px cornflowerblue solid;
	position: fixed;
	z-index: 90000;
	width: 100%;
	top: 0;
	left: 0;
	margin: auto;
	-webkit-box-shadow: 0px 3px 5px rgba(100, 100, 100, 0.49);
	-moz-box-shadow:    0px 3px 5px rgba(100, 100, 100, 0.49);
	box-shadow:         0px 3px 5px rgba(100, 100, 100, 0.49);
	
	/* set animation */
	transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
}
#logo, #beta {
	padding-left: 15px;
	padding-top: 25px;
	vertical-align: middle;
}
.logos {
	padding-left:30px;
}
#back-top2, logos {
	padding: 0 35px 0 5px;
	display: inline-block;
}
#menuicon {
	margin-left: 20px;
	padding-left: 5px;
	padding-top: 2px;
	vertical-align: middle;
}
#iaalogo, #iaatxt {
	display: inline-block;
	padding-left: 5px;
	padding-top: 2px;
	vertical-align: middle;
}
#header .logo img {
	border-width: 0;
}
#header .userinfo {
	float: right;
	color: cornflowerblue;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	padding-top: 55px;
	padding-right: 50px;
}
#header .accounts {
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
#header .accounts a {
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
#header .cray {
	float: right;
	padding-top: 0;
	padding-right: 15px;
}
.beta {
	vertical-align: top;
	display: none;
}
#myimage {
	opacity: 0.75;
}
#main {
	overflow: hidden;        <<-- new */
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-size: medium;
	padding: 100px 0 67px 0;	
	border: 0;
	margin: 0 0 0 0;
	left: 0;
	/*height: auto !important;*/
	/*height: 100%;*/
}
#main h1 {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: black;
}
#main h2 {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: small;
	color: #800000;
}
#main p {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: small;
	color: black;
	width: 800px;
}

/* Menu Bar */
#menubar {
	width: 175px;
	padding: 8px 0 0 0;
	float: left;
	display: block;
	position: absolute;
}
#menubar ul {
	margin: 0;
	padding: 0;
}
#menubar li {
	line-height: 1.75em;
	font-family: Arial, Helvetica, sans-serif;
	background: #F1F2EA;
	display: block;
	width: 175px;
}
#menubar a {
	display: block;
	padding: 5px;
	width: 165px;
	text-decoration: none;
	color: #333;
	font-weight: bold;
}
#menubar a.menubar_green {
	color: #008000;
}
#menubar a:hover {
	background: #E4E5DA;
}
#menubar li img {
	vertical-align: middle;
	border: 0;
}
#menubar li.admin a {
	display: block;
	background: firebrick;
	color: white;
}

#col1 li.none, #col2 li.none {
	list-style: none;
}

/* Sub-Menu */
#accordion {
    list-style: none;
    padding: 0 0 0 0;
    width: 175px;
   	border: 5px solid lightgray;
	box-shadow: 9px 8px 8px rgba(0, 0, 0, 0.70);
	-moz-box-shadow: 9px 8px 8px rgba(0, 0, 0, 0.70);
	-webkit-box-shadow: 9px 8px 8px rgba(0, 0, 0, 0.70);    
}
#accordion div {
    display: block;
    font-weight: bold;
}
#accordion ul {
    list-style: none;
    padding: 0 0 0 0;
}
#accordion ul{
    display: none;
}
#accordion ul li {
    font-weight: normal;
    cursor: auto;
    background-color: #fff;
    padding: 0 0 0 5px;
}
#accordion a {
    text-decoration: none;
}

/* END Sub-menu */

#maincontent {
	padding-left: 225px;
	padding-top: 20px;
	width: auto;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: large;
	height:100%;
}
#message {
	font-size: 1em;
	padding: 10px;
	width: 600px;
}
#message .floatRt {
	float: right;
	position: relative;
	top: -28px;
	right: -30px;
}
#message img {
	border:0;
}
.info, .success, .warning, .error {
    border: 1px solid;
    margin: 15px 0px;
    padding:15px 20px 15px 135px;
    width: 500px;	
    font: bold 12px verdana;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;
    text-shadow: 2px 2px 2px #ccc;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
.info {
    color: #00529B;
    background: #BDE5F8 url('../images/info.png') no-repeat 10px center;
}
.success {
    color: #4F8A10;
    background: #DFF2BF url('../images/success.png') no-repeat 10px center;
}
.warning {
    color: #9F6000;
    background: #FEEFB3 url('../images/warning.png') no-repeat 10px center;
    border: thick lightgray solid;
    padding-left: 155px;
   	box-shadow: 9px 8px 8px rgba(0, 0, 0, 0.70);
	-moz-box-shadow: 9px 8px 8px rgba(0, 0, 0, 0.70);
	-webkit-box-shadow: 9px 8px 8px rgba(0, 0, 0, 0.70);  
}
.error {
    color: #D8000C;
    background: #FFBABA url('../images/error.png') no-repeat 10px center;
}
.error a {
	background: none;
}
#feeds {
	position: static; /* <<-- new */
	height: auto;     /* <<-- new */
	font-family:Arial, Helvetica, sans-serif;
	float: right;
	margin-top: 15px;
	margin-right: 25px;
	margin-bottom: 40px;
	margin-left: 25px;
	width: 250px;
}
#feeds ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-left: 1em;
	width: auto;
}
#feeds li {
	text-align: left;
	font-size: 1.2em;
	display: block;
	background-image: url('../images/blue_square.png');
	background-repeat: no-repeat;
	background-position: 0 .1em;
	padding-left: 1.1em;
	margin: 0 1em .5em 0;
}
#feeds li a {
	text-decoration-color: white;
	-webkit-text-decoration-color: white;
}
.twitter_feed {
	box-shadow: 9px 8px 8px rgba(0, 0, 0, 0.70);
	-moz-box-shadow: 9px 8px 8px rgba(0, 0, 0, 0.70);
	-webkit-box-shadow: 9px 8px 8px rgba(0, 0, 0, 0.70);    

}
.title {
	text-align: center;
	color: white;
	font-weight: bold;
	padding: 0;
	margin: 0;
	padding-bottom: 12px;
}
.boxitem {
	text-align: left;
}
#announce {
	padding: 15px 15px 15px 0px;
	display: block;
	text-align: center;
	color: white;
	OVERFLOW: hidden;
	background-color: silver;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	border: 5px solid white;
	box-shadow: 9px 8px 8px rgba(0, 0, 0, 0.80);
	-moz-box-shadow: 9px 8px 8px rgba(0, 0, 0, 0.80);
	-webkit-box-shadow: 9px 8px 8px rgba(0, 0, 0, 0.80);	
}
.feedsheader {
	position: relative;
	display: block;
	font-weight: bold;
	color: white;
	padding-top: 10px;
}
#rates {
	border: 0;
}
#back-top {
	position: fixed;
	bottom: 75px;
	right: 15px;
}

#back-top a {
	width: 95px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: darkcyan;
}
/* arrow icon (span tag) */
#back-top span {
	width: 95px;
	height: 95px;
	display: block;
	margin-bottom: 7px;
	background: #ddd url(../images/ToTop.png) no-repeat center center;

	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: khaki;
}
#footer {
	color: #FFFFFF;
	background: #242424;
	padding: 6px 0 6px 0;
	margin-top: 1.5em;
	font-weight: normal;
	font-family: Verdana;
    height: 55px;   /* Height of the footer element */
	bottom: 0;
	width: 100%;
	left: 0;
	position: absolute;
}
#footer p {
	width:96%; /* for pages the display the footer incorrectly */
	color: #FFFFFF;
	margin: 0.3em;
	padding-left: 25px;
	padding-bottom: 3px;
	text-align: left;
	vertical-align: middle;
	font-size: 8pt;
}
#footer a {
	color: #fff;
	font-weight: bold;
}
#footer img {
	border-width: 0;
}
#footerimage {
	float: right;
	vertical-align: middle;
	padding-right: 25px;
	border-width: 0;
}

/* see http://cssdeck.com/labs/login-form-using-html5-and-css3 */
h1{ font-size:28px;}
h2{ font-size:26px;}
h3{ font-size:18px;}
h4{ font-size:16px;}
h5{ font-size:14px;}
h6{ font-size:12px;}
h1,h2,h3,h4,h5,h6{ color:#563D64;}
small{ font-size:10px;}
b, strong{ font-weight:bold;}
a{ text-decoration: none; }
a:hover{ text-decoration: underline; }
.left { float:left; }
.right { float:right; }
.alignleft { float: left; margin-right: 15px; }
.alignright { float: right; margin-left: 15px; }
.clearfix:after,
form:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#container, #container2 { 
	display: none;
	margin: 25px auto;
	position: absolute;
	width: 450px;
	height: 350px;
	top: 15%;
	left: 35%;
	border: 16px solid white; 
	background-color: lightgrey;
	padding: 16px;
	border: 16px solid white; 
	z-index:1002;
}
.black_overlay { 
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	opacity: 0.75;
} 
#content, #content2 {
	background: #f9f9f9;
	background: -moz-linear-gradient(top,  rgba(248,248,248,1) 0%, rgba(249,249,249,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
	background: -o-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
	background: -ms-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
	background: linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#f9f9f9',GradientType=0 );
	-webkit-box-shadow: 0 1px 0 #fff inset;
	-moz-box-shadow: 0 1px 0 #fff inset;
	-ms-box-shadow: 0 1px 0 #fff inset;
	-o-box-shadow: 0 1px 0 #fff inset;
	box-shadow: 0 1px 0 #fff inset;
	border: 1px solid #c4c6ca;
	margin: 0 auto;
	padding: 25px 0 0;
	position: relative;
	text-align: center;
	text-shadow: 0 1px 0 #fff;
	width: 400px;
}
#content h1, #content2 h1 {
	color: #7E7E7E;
	font: bold 25px Helvetica, Arial, sans-serif;
	letter-spacing: -0.05em;
	line-height: 20px;
	margin: 10px 0 30px;
}
#content h1:before,
#content h1:after,
#content2 h1:before,
#content2 h1:after {
	content: "";
	height: 1px;
	position: absolute;
	top: 10px;
	width: 27%;
}
#content h1:after, #content2 h1:after {
	background: rgb(126,126,126);
	background: -moz-linear-gradient(left,  rgba(126,126,126,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(left,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(left,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(left,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(left,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
    right: 0;
}
#content h1:before, #content2 h1:before  {
	background: rgb(126,126,126);
	background: -moz-linear-gradient(right,  rgba(126,126,126,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(right,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(right,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(right,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(right,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
    left: 0;
}
#content:after, content:before, #content2:after, #content2:before {
	background: #f9f9f9;
	background: -moz-linear-gradient(top,  rgba(248,248,248,1) 0%, rgba(249,249,249,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
	background: -o-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
	background: -ms-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
	background: linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#f9f9f9',GradientType=0 );
	border: 1px solid #c4c6ca;
	content: "";
	display: block;
	height: 100%;
	left: -1px;
	position: absolute;
	width: 100%;
}
#content:after, #content2:after {
	-webkit-transform: rotate(2deg);
	-moz-transform: rotate(2deg);
	-ms-transform: rotate(2deg);
	-o-transform: rotate(2deg);
	transform: rotate(2deg);
	top: 0;
	z-index: -1;
}
#content:before, #content2:before {
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	transform: rotate(-3deg);
	top: 0;
	z-index: -2;
}
#content form, #content2 form  { margin: 0 20px; position: relative }
#content form input[type=text], #content form input[type=password],
#content2 form input[type=text], #content2 form input[type=password] {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0,0,0,0.08) inset;
	-moz-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0,0,0,0.08) inset;
	-ms-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0,0,0,0.08) inset;
	-o-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0,0,0,0.08) inset;
	box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0,0,0,0.08) inset;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	background: #eae7e7 url('../images/loginicons.png') no-repeat;
	border: 1px solid #c8c8c8;
	color: #777;
	font: 15px Helvetica, Arial, sans-serif;
	margin: 0 0 10px;
	padding: 15px 10px 15px 40px;
	width: 80%;
}
#content form input[type=text]:focus, #content form input[type=password]:focus, #content2 form input[type=text]:focus, #content2 form input[type=password]:focus {
	-webkit-box-shadow: 0 0 2px #ed1c24 inset;
	-moz-box-shadow: 0 0 2px #ed1c24 inset;
	-ms-box-shadow: 0 0 2px #ed1c24 inset;
	-o-box-shadow: 0 0 2px #ed1c24 inset;
	box-shadow: 0 0 2px #ed1c24 inset;
	background-color: #fff;
	border: 1px solid #ed1c24;
	outline: none;
}
#username { background-position: 10px 10px !important }
#emailpw { background-position: 10px 10px !important }
#password { background-position: 10px -53px !important }
#content form input[type=submit], #content2 form input[type=submit] {
	background: rgb(254,231,154);
	background: -moz-linear-gradient(top, rgba(254,231,154,1) 0%, rgba(254,193,81,1) 100%);
	background: -webkit-linear-gradient(top, rgba(254,231,154,1) 0%,rgba(254,193,81,1) 100%);
	background: -o-linear-gradient(top, rgba(254,231,154,1) 0%,rgba(254,193,81,1) 100%);
	background: -ms-linear-gradient(top, rgba(254,231,154,1) 0%,rgba(254,193,81,1) 100%);
	background: linear-gradient(top, rgba(254,231,154,1) 0%,rgba(254,193,81,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fee79a', endColorstr='#fec151',GradientType=0 );
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
	-ms-box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
	-o-box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
	box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
	border: 1px solid #D69E31;
	color: #85592e;
	cursor: pointer;
	float: left;
	font: bold 16px Helvetica, Arial, sans-serif;
	height: 35px;
	margin: 20px 0 35px 15px;
	position: relative;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	width: 120px;
}
#content form input[type=submit]:hover, #content2 form input[type=submit]:hover,  {
	background: rgb(254,193,81);
	background: -moz-linear-gradient(top,  rgba(254,193,81,1) 0%, rgba(254,231,154,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
	background: -o-linear-gradient(top,  rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
	background: -ms-linear-gradient(top,  rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
	background: linear-gradient(top,  rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec151', endColorstr='#fee79a',GradientType=0 );
}
#content form div a, #content2 form div a {
	color: #004a80;
	float: right;
	font-size: 12px;
	margin: 30px 15px 0 0;
	text-decoration: underline;
}
.button {
	background: rgb(247,249,250);
	background: -moz-linear-gradient(top,  rgba(247,249,250,1) 0%, rgba(240,240,240,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(247,249,250,1) 0%,rgba(240,240,240,1) 100%);
	background: -o-linear-gradient(top,  rgba(247,249,250,1) 0%,rgba(240,240,240,1) 100%);
	background: -ms-linear-gradient(top,  rgba(247,249,250,1) 0%,rgba(240,240,240,1) 100%);
	background: linear-gradient(top,  rgba(247,249,250,1) 0%,rgba(240,240,240,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f9fa', endColorstr='#f0f0f0',GradientType=0 );
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
	-ms-box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
	-o-box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
	box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px;
	-ms-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	border-top: 1px solid #CFD5D9;
	padding: 15px 0;
}
.button a {
	background: url(../images/loginicons.png) 0 -111px no-repeat;
	color: #7E7E7E;
	font-size: 17px;
	padding: 2px 0 2px 40px;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.button a:hover {
	background-position: 0 -135px;
	color: #00aeef;
}